Bug 488580 - Add qspice package
Add qspice package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: qspice (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Yuval Kashtan
NwCmp: qspice
:
Depends On: 488576
Blocks: RHEL5u4_relnotes 497232 507718
  Show dependency treegraph
 
Reported: 2009-03-04 16:01 EST by Perry Myers
Modified: 2013-08-06 00:12 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The qspice packages have been added to Red Hat Enterprise Linux 5.4 to support the spice protocol in qemu-kvm based virtual machines. qspice constains both client, server and web browser plugin components. However, only the qspice server in the qspice-libs package is fully supported. The qspice client (supplied by the qspice package) and qspice mozilla plugin (supplied by the qspice-mozilla package) are both included as Technology Previews. The qspice-libs package contains the server implementation that is used in conjunction with qemu-kvm and as such is fully supported. However, in Red Hat Enterprise Linux 5.4 there is no libvirt support for the spice protocol; the only supported use of spice in Red Hat Enterprise Linux 5.4 is through the use of the Red Hat Enterprise Virtualization product.
Story Points: ---
Clone Of:
: 507718 (view as bug list)
Environment:
Last Closed: 2009-09-02 06:59:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2009-03-04 16:01:16 EST
qspice package provides a remote desktop functionality needed by kvm package
Comment 9 Perry Myers 2009-06-11 15:03:32 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Cause: qspice package is being added to RHEL 5.4 to support spice protocol in qemu-kvm based virtual machines.

Consequence: qspice constains both client, server and web browser plugin components.  But not all of these are supported in RHEL5.4. Only qspice server in the qspice-libs package is fully supported.  The qspice client (qspice RPM) and qspice-mozilla plugin (qspice-mozilla) are considered tech preview.

qspice package contains the qspice client that is used to establish a session over the qspice protocol.  qspice-mozilla is a plugin for the web browsers.  The qspice-libs package contains the server implementation that is used in conjunction with qemu-kvm and as such is fully supported.  However, in RHEL5.4 there is no libvirt support for the spice protocol meaning that the only supported use of spice in RHEL5.4 is through the use of the RHEV product.

Fix: N/A

Result: N/A
Comment 16 Ryan Lerch 2009-07-28 05:51:59 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1,9 +1 @@
-Cause: qspice package is being added to RHEL 5.4 to support spice protocol in qemu-kvm based virtual machines.
+The <filename>qspice</filename> packages have been added to Red Hat Enterprise Linux 5.4 to support the <emphasis>spice protocol</emphasis> in <filename>qemu-kvm</filename> based virtual machines. <filename>qspice</filename> constains both client, server and web browser plugin components. However, only the <filename>qspice</filename> server in the <filename>qspice-libs package</filename> is fully supported.  The qspice client (supplied by the qspice package) and qspice mozilla plugin (supplied by the qspice-mozilla package) are both included as Technology Previews. The <filename>qspice-libs</filename> package contains the server implementation that is used in conjunction with <filename>qemu-kvm</filename> and as such is fully supported. However, in Red Hat Enterprise Linux 5.4 there is no <filename>libvirt</filename> support for the spice protocol; the only supported use of <filename>spice</filename> in Red Hat Enterprise Linux 5.4 is through the use of the Red Hat Enterprise Virtualization product.-
-Consequence: qspice constains both client, server and web browser plugin components.  But not all of these are supported in RHEL5.4. Only qspice server in the qspice-libs package is fully supported.  The qspice client (qspice RPM) and qspice-mozilla plugin (qspice-mozilla) are considered tech preview.
-
-qspice package contains the qspice client that is used to establish a session over the qspice protocol.  qspice-mozilla is a plugin for the web browsers.  The qspice-libs package contains the server implementation that is used in conjunction with qemu-kvm and as such is fully supported.  However, in RHEL5.4 there is no libvirt support for the spice protocol meaning that the only supported use of spice in RHEL5.4 is through the use of the RHEV product.
-
-Fix: N/A
-
-Result: N/A
Comment 18 Ryan Lerch 2009-08-19 22:03:41 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-The <filename>qspice</filename> packages have been added to Red Hat Enterprise Linux 5.4 to support the <emphasis>spice protocol</emphasis> in <filename>qemu-kvm</filename> based virtual machines. <filename>qspice</filename> constains both client, server and web browser plugin components. However, only the <filename>qspice</filename> server in the <filename>qspice-libs package</filename> is fully supported.  The qspice client (supplied by the qspice package) and qspice mozilla plugin (supplied by the qspice-mozilla package) are both included as Technology Previews. The <filename>qspice-libs</filename> package contains the server implementation that is used in conjunction with <filename>qemu-kvm</filename> and as such is fully supported. However, in Red Hat Enterprise Linux 5.4 there is no <filename>libvirt</filename> support for the spice protocol; the only supported use of <filename>spice</filename> in Red Hat Enterprise Linux 5.4 is through the use of the Red Hat Enterprise Virtualization product.+The qspice packages have been added to Red Hat Enterprise Linux 5.4 to support the spice protocol in qemu-kvm based virtual machines. qspice constains both client, server and web browser plugin components. However, only the qspice server in the qspice-libs package is fully supported.  The qspice client (supplied by the qspice package) and qspice mozilla plugin (supplied by the qspice-mozilla package) are both included as Technology Previews. The qspice-libs package contains the server implementation that is used in conjunction with qemu-kvm and as such is fully supported. However, in Red Hat Enterprise Linux 5.4 there is no libvirt support for the spice protocol; the only supported use of spice in Red Hat Enterprise Linux 5.4 is through the use of the Red Hat Enterprise Virtualization product.
Comment 19 errata-xmlrpc 2009-09-02 06:59:23 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1334.html

Note You need to log in before you can comment on or make changes to this bug.